Bug 167622 - HWCERT: Sun Fire(TM) X2100 [Goto Cert]
HWCERT: Sun Fire(TM) X2100
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Jeremy West
Sun Fire
: 167624 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-09-06 08:34 EDT by Sun Certifications
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-01 12:56:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Red Hat Ready RPM for Red Hat 4 32bit on Sun Fire X2100 (1.88 MB, audio/x-pn-realaudio-plugin)
2005-09-22 08:32 EDT, Sun Certifications
no flags Details
AMD 154 Single Core Red Hat Ready RPM (718.20 KB, audio/x-pn-realaudio-plugin)
2005-12-02 07:30 EST, Sun Certifications
no flags Details
AMD 180 Dual-Core processor Red Hat Ready RPM (1.15 MB, audio/x-pn-realaudio-plugin)
2005-12-02 07:31 EST, Sun Certifications
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.